API referenceComments
GET /inbox/events
Inbound events from Meta webhooks for this organization's accounts, newest first
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
kind?stringOnly this kind
Value in
"comment""mention""reply""feed""message""template""quality""other"accountId?stringOnly this account
limit?integerMaximum items (default 50, max 100)
Range
1 <= value <= 100Default
50{events}
application/json- response
events?array<>curl -X GET 'https://example.com/api/v1/inbox/events'Example Response
{ "events": [ { "id": "string", "platform": "instagram", "kind": "comment", "accountId": "string", "createdAt": "2019-08-24T14:15:22Z", "payload": { "field": "string", "verb": "string", "entryId": "string", "platformPostId": "string", "comment": { "id": "string", "text": "string", "username": "string", "authorId": "string", "parentId": "string" }, "time": 0, "value": null } } ]}